@charset "utf-8";
/* CSS Document */
/*pttl-------------------------*/
#pttl {
	margin-bottom:20px;
	padding-top:30px;
	padding-bottom:30px;
	
	background: #fdf5e6;
}
#pttl h2 {font-size: 169%;position:relative;display: flex;flex-wrap: wrap;align-items: center;}
#pttl h2 span small {display:block;line-height:120%;font-size:13px;width: 100%;}
#pttl h2 span small{
	display:block;
}
#pttl h2 i{color:#246ba7;font-size: 150%;margin: 0 10px 0 0;}



#pan {margin:0 0 20px;overflow:hidden;font-size:90%;font-weight: normal;font-size: 13px;}
#pan li { float:left; margin-right:15px; }
#pan li:before { content:">"; margin-right:15px; font-family:Arial; }
#pan li:first-child:before { content:""; margin-right:0; }

/* ------------------ */

#mainTT{
	background-image:url(../images/common/title.png);
	height:64px;
	line-height:64px;
	padding:0 0 0 10px;
	margin:0 0 15px;
	font-size: 20px;
	letter-spacing: -0.25px;
	font-weight: bold;
}
.h3TT{
    margin: 0;
    padding: 10px 0 10px;
    border-bottom: 2px solid #000;
	font-size:14px;
}
.c { height:0; line-height:0; clear:both; }
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */

.webtokuten {
	width:90%;
    margin: 10px auto !important;
    text-align: center;
}
.webtokuten img{
	width:100%;
}
